RubyGems Navigation menu

csspool 0.1.0

CSSpool (pronounced "cesspool") is a validating SAC parser for CSS. The parser calls methods on a document handler depending on what it has found. CSSPool currently only supports CSS 2.1. CSSPool will not yield invalid properties or selectors.

Gemfile
          gem 'csspool', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install csspool -v 0.1.0
  
  
  
  
  
  
  

Total downloads 34,474

For this version 1,718

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.0.2 - October 6, 2014 (46 KB)
  2. 4.0.1 - August 31, 2014 (46 KB)
  3. 4.0.0 - July 11, 2014 (46 KB)
  4. 4.0.0.pre - April 28, 2013 (37 KB)
  5. 3.0.2 - October 9, 2012 (30 KB)
Show all versions (17 total)

Runtime Dependencies: